@charset "shift_jis";
/*------------------------------------------------------------------------------



Date: 2010-11-16



1= リセット

2= 基本設定

3= ヘッダー

4= グローバルナビゲーション

5= コンテンツ

6= フッター

7= 汎用class

8= 非表示（音声対応）

9= 印刷対応



------------------------------------------------------------------------------*/







/* 1= リセット

----------------------------------------------------*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
address, caption, code, em, strong {
	font-style: normal;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
	font-weight: normal;
}
img {
	vertical-align: top;
	border: 0;
}
ol, ul {
	list-style-type: none;
}
table {
	border-collapse: collapse;
}
/* 2= 基本設定

----------------------------------------------------*/

body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "メイリオ", "Meiryo", Osaka, Sans-Serif;
	color: #2E2E2E;
	text-align: center;
}
/* リンク */

a:link {
	text-decoration: none;
	color: #225bc6;
}
a:visited {
	text-decoration: none;
	color: #225bc6;
}
a:hover {
	text-decoration: underline;
	color: #06c;
}
a:active {
	text-decoration: underline;
	color: #06c;
}
/* フォント */

p, dl, ul, ol, table {
	font-size: 81.25%;
	line-height: 1.4;
}
dl p, dl dl, dl ul, dl ol dl table, ul p, ul dl, ul ul, ul ol, ol p, ol dl, ol ul, ol ol, table p, table dl, table ul, table ol, table table {
	font-size: 100%;
}
p {
	margin-bottom: 1em;
}
strong {
	font-weight: bold;
}
/* フォーム */

select option {
	padding: 0 5px;
}
/* 大枠 */

div#headerContainer, div#gNavContainer, div#footerContainer {
	width: 100%;
}
div#header, div#gNav, div#content, div#footer {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
/* スクロールバー常時表示 */

html {
	margin-bottom: 1px;
	height: 100%;
}
/* 3= ヘッダー

----------------------------------------------------*/

div#headerContainer {
	background: #5555c7 url(/products/cad/common/img/bg_header.gif) repeat-x center bottom;
	height: 56px;
}
/*3-2-1.ヘッダエリア*/

div#header h1.logo, div#header p.logo {
	position: absolute;
	top: 18px;
}
#header h1.logo a, #header p.logo a {
	display: block;
	width: 122px;
	height: 19px;
}
#header dl#hNavi ul {
	position: absolute;
	left: 572px;
	top: 8px;
 /top: 6px;
}
#header dl#hNavi ul li {
	position: absolute;
}
#header dl#hNavi ul li.inquiry {
	left: 65px;
}
#header dl#hNavi ul li.sitemap {
	left: 191px;
}
#header dl#hNavi ul li.english {
	left: 279px;
}
#header dl#sitesearch {
	position: absolute;
	top: 31px;
	right: 0px;
	width: 340px;
}
#header dl#sitesearch dt, #header dl#sitesearch dd {
	display: inline;
	vertical-align: middle;
}
#header dl#sitesearch dt {
	width: 64px;
	height: 22px;
	font-size: 1px;
}
#header dl#sitesearch dt img, #header dl#sitesearch dd img, #header dl#sitesearch dd input.searchtxt, #header dl#sitesearch dd input.searchbtn {
	position: absolute;
}
#header dl#sitesearch dd input.searchtxt {
	width: 213px;
	height: 20px;
	border-top: 1px solid #a2b5c6;
	border-right: 1px solid #7e9db9;
	border-bottom: 1px solid #a8bbcc;
	border-left: 1px solid #7e9db9;
	vertical-align: middle;
	left: 70px;
	top: 0px;
}
#header dl#sitesearch dd input.searchbtn {
	left: 300px;
	top: 0px;
}
/* 4= グローバルナビゲーション

----------------------------------------------------*/

div#gNavContainer {
	background: #E5E5E5 url(/products/cad/common/img/bg_gnav.gif) repeat-x left bottom;
	border-top: 1px solid #868686;
	padding-bottom: 4px;
	margin-bottom: 10px;
}
div#gNav {
	border-left: 1px solid #656565;
}
div#gNav ul {
}
div#gNav ul {
}
div#gNav ul li {
	float: left;
	width: 10em;
	border-bottom: 1px solid #9F9F9F;
	border-right: 1px solid #656565;
}
div#gNav ul li a {
	text-decoration: none;
	background: #F6F6F6 url(/products/cad/common/img/gnav.gif) repeat-x left top;
	_width: 10em;
	display: block;
	padding: 3px 0px;
	text-align: center;
	border-left: 1px solid #F7F7F7;
}
/* 現在のページを判定 */

body#home div#gNav ul li.cad a, body#cad div#gNav ul li.cad a, body#list div#gNav ul li.cad a, body#list div#gNav ul li.list a, body#support div#gNav ul li.support a, div#gNav ul li a:hover {
	color: #FFFFFF;
	font-weight: bold;
	background: #7DD0F8 url(/products/cad/common/img/gnav_on.gif) repeat-x left top;
}
/* 5= コンテンツ

----------------------------------------------------*/

div#content {
	min-height: 400px;
	padding-bottom: 40px;/*background: #fff;*/
}
/* パンくず */

div#path {
	margin-bottom: 10px;
	width: 100%;
	overflow: hidden;
}
div#path ul {
}
div#path ul li {
	float: left;
	display: inline;
}
div#path ul li a {
	padding-right: 14px;
	margin-right: 7px;
	background: url(/products/cad/common/img/ico_path.gif) no-repeat right center;
}
/* 見出し */

div#content h1 {
	padding: 15px;
	background: url(/products/cad/common/img/bg_h1.jpg) no-repeat left top;
	border-bottom: 1px solid #C9D9E9;
	margin-bottom: 20px;
}
/* -----メインエリア----- */

div#mainArea {
	float: right;
	width: 720px;
}
/* 製品ヘッダー */

div#pHeader {
	position: relative;
	_width: 720px;
}
div#pHeader div.leftBox {
	width: 210px;
}
div#pHeader div.rightBox {
	width: 280px;
	margin: 15px 210px 0px 0px;
}
div#pHeader div.rightBox_2 {
	width: 490px;
	margin: 15px 0 0px 0px;
	float: right;
}
div#pHeader div.rightBox_2 .rightBox_inr{
	width: 280px;
}
#pHeader .rightBox_2 .feature span{
	font-size: 8px;
	font-weight: normal;
}
div#pHeader p.feature {
	font-weight: bold;
}
div#pHeader ul.catalog {
	position: absolute;
	top: 20px;
	right: 0px;
}
div#pHeader ul.catalog2 {
	position: absolute;
	bottom: 15px;
	right: 0px;
}
div#pHeader ul.catalog li {
	margin-bottom: 5px;
}
div#pHeader ul.catalog li.campaignBtn {
	margin-top: 10px;
}
div#pHeader p.aboutCALS, div#pHeader p.campaign {
	position: absolute;
	right: 0px;
	bottom: -30px;
}
/* タブ */

div#pTab {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 20px;
}
div#pTab li {
	float: left;
	margin-right: 2px;
	white-space: nowrap;
	position: relative;
	top: 1px;
}
div#pTab li a {
	color: #000000;
	border: 1px solid #CBE0F4;
	border-bottom: 1px solid #CCCCCC;
	background: url(/products/cad/common/img/bg_ptab.gif) repeat-x left top;
	padding: 5px 32px;
	border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	behavior: url(/products/cad/common/js/PIE.htc);
	display: inline-block;
}
div#pTab ul.narrow li a {
	padding: 5px 15px;
}
div#pTab li a span {
	padding-right: 10px;
	background: url(/products/cad/common/img/ico_link.gif) no-repeat right center;
}
/* タブ 現在ページ判定 */

body.index div#pTab li.index a, body.spec div#pTab li.spec a, body.kankyou div#pTab li.kankyou a, body.files div#pTab li.files a, body.zumen div#pTab li.zumen a, body.kinou div#pTab li.kinou a, body.function div#pTab li.function a, body.function01 div#pTab li.function01 a, body.function02 div#pTab li.function02 a, body.example div#pTab li.example a, body.merit div#pTab li.merit a, body.comparison div#pTab li.comparison a, body.pro div#pTab li.pro a {
	border-color: #DFDFDF;
	border-bottom: 1px solid #FFFFFF;
	background: #FFFFFF none;
	font-weight: bold;
}
body.index div#pTab li.index a span, body.spec div#pTab li.spec a span, body.kankyou div#pTab li.kankyou a span, body.files div#pTab li.files a span, body.zumen div#pTab li.zumen a span, body.kinou div#pTab li.kinou a span, body.function div#pTab li.function a span, body.function01 div#pTab li.function01 a span, body.function02 div#pTab li.function02 a span, body.example div#pTab li.example a span, body.merit div#pTab li.example a merit, body.comparison div#pTab li.comparison a span, body.pro div#pTab li.pro a span {
	padding-right: 12px;
	background-image: url(/products/cad/common/img/ico_link_on.gif)
}
/* タブ内 */

div.article p, div.article table, div.article ul {
	margin: 0px 10px 1em;
}
div#mainArea div.section {
	padding-bottom: 0.5em;
}
div.article table th, div.article table td {
	padding: 3px 10px;
	border: 1px solid #ccc;
}
div.article table th {
	background: #e9e9e9;
	font-weight: bold;
	text-align: center;
}
div.article table td {
	background: #fff;
}
/* リード文 */

div#mainArea div.article p.lead {
	margin-bottom: 1.5em;
}
/* ページ内リンク集 */

div.article div.includedLinkBox {
	background: url(/products/cad/common/img/bg_included_link_box.gif) repeat-x left top;
}
div.article div.includedLinkBox ul {
	margin: 0px 30px 40px;
	zoom: 1;
}
div.article div.includedLinkBox ul li {
	zoom: 1;
}
div.article div.includedLinkBox ul li a {
	background: url(/products/cad/common/img/bg_included_link.gif) no-repeat left bottom;
	padding: 9px 0px 9px 18px;
	display: block;
}
/* 見出し */

div#mainArea h2 {
	font-size: 87.5%;
	padding: 10px;
	background: #F3F3F3 url(/products/cad/common/img/bg_h2.gif) no-repeat center top;
	border: 1px solid #D7D7D7;
	margin-bottom: 20px;
}
div#mainArea h3 {
	font-size: 81.25%;
	background: url(/products/cad/common/img/bg_h3.gif) no-repeat left bottom;
	padding-bottom: 10px;
	margin: 0px 0px 10px 10px;
}
/* スペック表 */

div.article table th, div.article table td, div.article table caption {
	padding: 3px 10px;
	border: 1px solid #ccc;
}
div.article table th {
	background: #e9e9e9;
	text-align: center;
}
div.article table caption {
	background: #e9e9e9;
	text-align: center;
	font-weight: bold;
	border-bottom: none;
}
div.article table td {
	background: #fff;
}
div.article table.type01 {
	width: 550px;
}
div.article table.type02 {
	width: 640px;
}
div.article table.th30 th {
	width: 30%;
}
div.article tr.sub td {
	background: #f7f8f9;
}
div.article table.sample {
	position: relative;
	top: -1.1em;
}
div.article table.sample td {
	text-align: center;
	padding-bottom: 10px;
}
div.article p.sample {
	position: relative;
	top: -2.1em;
}
/* 関連情報 */

div#relatedBox {
	background: url(/products/cad/common/img/bg_relatedbox.gif) no-repeat left bottom;
	border: 1px solid #D3D3D3;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 700px;
	margin-left: 10px;
	overflow: hidden;
	behavior: url(/products/cad/common/js/PIE.htc);
}
div#relatedBox h3 {
	background: none;
	margin: 0;
	padding: 0;
	border: 1px solid #FFFFFF;
	float: left;
	width: 160px;
	text-align: center;
	border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	border-bottom: none;
	border-right: none;
	behavior: url(/products/cad/common/js/PIE.htc);
}
div#relatedBox h3 img {
	margin: 13px 0px;
}
div#relatedBox ul {
	float: left;
	margin: 12px 0px 0px 10px;
	padding-bottom: 10px;
}
div#relatedBox ul.leftBox {
	width: 250px;
}
div#relatedBox ul.rightBox {
	width: 250px;
}
div#relatedBox ul li a, div#relatedBox ul li.wlink {
	background: url(/products/cad/common/img/ico_list.gif) no-repeat left center;
	padding-left: 10px;
}
div#relatedBox ul li.pdf a, div#relatedBox ul li.wlink a {
	background: none;
	padding-left: 0;
}
/* サイドエリア */

div#sideArea {
	float: left;
	width: 165px;
}
#sideArea #sNav li {
	margin-bottom: 5px;
}
div#inquiryBox {
	background: url(/products/cad/common/img/snav_inqboxbg.gif) no-repeat left top;
	padding: 5px;
	margin-bottom: 10px;
}
div#sNav ul li {
	margin-bottom: 10px;
}
/* 6= フッター

----------------------------------------------------*/

div#fNav {
	margin-top: 40px;
	background: url(/products/cad/common/img/line_dotted.gif) repeat-x left top;
	padding-top: 10px;
	text-align: left;
}
div#fNav ul {
	margin-left: 120px;
}
div#fNav ul li {
	float: left;
	margin-right: 9px;
}
div#fNav ul li.lastChild {
	margin-right: 0px;
}
div#footerContainer {
	background: url(/products/cad/common/img/bg_footer.gif) repeat-x left top;
	height: 56px;
}
#footer {
	padding-top: 20px;
}
#footer #flink {
	float: right;
	width: 640px;
	text-align: right;
}
#footer #flink ul li {
	display: inline;
	font-size: 80%;
}
#footer #flink ul li a {
	padding-left: 15px;
	background: url(/products/cad/common/img/ico_fnav.gif) no-repeat 5px center;
}
#footer p.imagica {
	width: 190px;
	height: 12px;
	margin-bottom: 10px;
}
#footer p#copyright {
	color: #676767;
	font-size: 68.75%;
}
/* 7= 汎用class

----------------------------------------------------*/

.leftBox {
	float: left;
	display: inline;
}
.rightBox {
	float: right;
	display: inline;
}
/* ３カラム */

.column3 li {
	float: left;
	display: inline;
	width: 170px;
	margin-right: 10px;
}
.column3 li span img {
	margin-top: 10px;
}
/* ４カラム */

.column4 li {
	float: left;
	display: inline;
	width: 170px;
	margin-right: 10px;
	text-align: center;
}
.column4 li span img {
	margin-top: 10px;
}
/* リストマーク */

.square {
	list-style: square;
}
.square li {
	margin-left: 20px;
}
/* アイコン */

img.ico {
	vertical-align: middle;
	margin-left: 3px;
	background: #FFFFFF;
}
.icoPdf {
	vertical-align: middle;
	margin-right: 3px;
}
/* ページトップ */

p.pagetop {
	clear: both;
	font-size: 62.5%;
	text-align: right;
	margin-bottom: 30px;
}
p.pagetop a {
	background: url(/common/images/ico_pagetop.gif) no-repeat left center;
	padding-left: 10px;
}
/* 枠線付ボックス */

.borderBox {
	margin: 0 10px 10px 10px;
	border: 1px solid #2E2E2E;
}
/* 下線付きリスト */

ul.borderBottomList li {
	border-bottom: 1px solid #DADADA;
}
/* list-style:disc;のリスト */
.disc{
	padding-left:1em;
}
.disc li{
	list-style:disc;
}
/* supのリスト */
.sup_list li{
	font-size:70%;
	padding-left:1.5em;
	text-indent:-1.5em;
}
.centerTxt {
	text-align: center;
}
.rightTxt {
	text-align: right;
}
.small {
	font-size: 70% !important;
}
.fc_red {
	color:#ff0000;
}
.clear {
	clear: both;
}
em {
	color: #2E2E2E !important;
}
.kome {
	font-size: 70% !important;
	color: #4e4e4e;
}
.ico_link {
	background: url(/products/cad/common/img/ico_link_s.gif) no-repeat left 5px;
}
.ico_link_2 {
	background: url(/products/cad/common/img/ico_link_s.gif) no-repeat left 5px;
	width:140px;
	margin:0 auto;
	text-align:left;
	padding-left:15px;
}
.mb0 {
	margin-bottom: 0 !important;
}
.ml10 {
	margin-left: 10px !important;
}

#pHeader .rightBox_2 .pt-10p {
	padding-top: 10px !important;
}


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/*for safari2*/
html[xmlns*=""] body:last-child .clearfix:after {
	line-height: 0;
	font-size: 1px;
}
.clearfix {
	zoom: 1;
}
/* Hides from IE-mac \*/



* html .clearfix {
	height: 1%;
}
/* End hide from IE-mac */







/* 8= 非表示（音声対応・CSS無効対応）

----------------------------------------------------*/

hr.separator, div.clear hr {
	visibility: hidden;
	display: none;
}
#hNavi dt, .screenNone {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
}

/* 9= 印刷対応

----------------------------------------------------*/

@media print {
#headerContainer, #gNavContainer, #path, #sideArea, #fNav, #flink {
	display: none!important;
}
#content, #footer {
	width: 100%!important;
}
body { /* IE6 */
	_zoom: 67%!important;
}
div#mainArea {
	float: none!important;
}
html > body div#mainArea　div.section {  /* IE6除外 */
	height: auto!important;
	overflow: hidden;
	width: 100%;
}
}
